#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.3
visibility:           public
id:                   invariant-0.5.3-7nfV0nLlcIY6Q7KymqLUA6
key:                  invariant-0.5.3-7nfV0nLlcIY6Q7KymqLUA6
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  fbaacb721139b58322f5572ca653df34
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-8.10.1/site-local/invariant-0.5.3
library-dirs:         /usr/lib/ghc-8.10.1/site-local/invariant-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/invariant-0.5.3
hs-libraries:         HSinvariant-0.5.3-7nfV0nLlcIY6Q7KymqLUA6
depends:
    StateVar-1.2-FAA9wY2KXkK5MTuLvQnXvA array-0.5.4.0 base-4.14.0.0
    bifunctors-5.5.7-69pJpmGA41BHc1D7vB0iFx
    comonad-5.0.6-EiAcNjneBQxDmZ7QttgSbu containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb ghc-prim-0.6.1
    profunctors-5.5.2-8S7A1fQkJe79zZkBB8LZHK stm-2.5.0.0
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j template-haskell-2.16.0.0
    th-abstraction-0.3.2.0-4yEKsz3hkum2d9EYr8unnF transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

